Want to read Slashdot from your mobile device? Point it at m.slashdot.org and keep reading!

 



Forgot your password?
typodupeerror
Open Source

+ - PostgreSQL Repositories Locked Down as Security Vulnerability Gets Fixed->

Submitted by hypnosec
hypnosec (2231454) writes "PostgreSQL database has a ‘sufficiently bad’ security vulnerability because of which its developers have announced that they have locked down access to database’s repositories while they are fixing the issue. Developers have also revealed that the lock down is only temporary and during this phase committers will have access to the repositories. The reason for the lockdown is to ensure that malicious users don’t work out an exploit by monitoring the changes to the source code while it is being implemented to fix the flaw. The lockdown is definitely an exceptional one and the core committee has announced that they "apologize in advance for any disruption" adding that "It seems necessary in this instance, however"."
Link to Original Source
This discussion was created for logged-in users only, but now has been archived. No new comments can be posted.

PostgreSQL Repositories Locked Down as Security Vulnerability Gets Fixed

Comments Filter:

In seeking the unattainable, simplicity only gets in the way. -- Epigrams in Programming, ACM SIGPLAN Sept. 1982

Working...